@charset "UTF-8";

body{
	height:auto;
}

#print{
	position:relative;
	margin:10px;
	padding-bottom:50px;
	width:702px;
}


#address{
	position:relative;
	float:left;
}
table{
	margin:10px 0;
}
table td{
	padding:0 5px;
}
table td.tag{
	font-size:12px;
	text-align:center;
}
table td.val{
	font-size:14px;
	text-align:left;
	font-weight:600;
}

#memo{
	position:relative;
	float:right;
	margin-top:-42px;
	margin-bottom:10px;
}
#memo textarea{
	resize:none;
	width:240px;
	height:85px;
	font-size:12px;
}
#memofix{
	width:244px;
	font-size:11px;
	line-height:1.2em;
	max-height:120px;
	overflow:hidden;
	/*border:#999999 1px solid;*/
	display:none;
}

#map{
	position:relative;
	float:left;
}
#map_canvas{
	border:#cccccc 1px solid;
}

#map2{
	position:relative;
	float:left;
	width: 700px;
	height: 700px;
}

#map2 iframe{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;s}

#printBtn{
	position:absolute;
	top:24px;
	left:730px;
	width:85px;
	height:30px;
	background-color:#000;
}

#printBtn a{
	position:absolute;
	display:block;
	top:-2px;
	left:-2px;
	width:85px;
	height:30px;
	background:url(../img/printBtn.gif) no-repeat;
}

#printBtn a:hover {
	background:url(../img/printBtn_on.gif) no-repeat;
}
